Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# Compatibility Members for QWSServer

The following class members are part of the Qt 3 compatibility layer. They are provided to help you port old code to Qt 4. We strongly advise against using them in new code.

QWSServer class reference

### Public Functions

- QWSServer ( int flags, QObject * parent, const char * name )

## Member Function Documentation

### QWSServer::QWSServer ( int flags, QObject * parent, const char * name )

Use the two-argument overload and call setObjectName() instead.